"use client";

import useFirebase from "@/hooks/use-firebase";
import type { PropsWithChildren } from "react";

const FirebaseProvider = ({ children }: PropsWithChildren) => {
  useFirebase();
  return <>{children}</>;
};

export default FirebaseProvider;
